/*
theme name: Voice for Change
template: salient
*/
@import url("../salient/style.css");

/*font-family:'Dharma Gothic E W01 ExBold';*/

/*#header-space, #header-outer, #header-secondary-ouder{
	display:none !important;
}*/

/* Salient overrides */
#voice-footer,
#footer-outer, #nectar_fullscreen_rows > #footer-outer.wpb_row .full-page-inner-wrap{
	background-color:#000 !important;
}

/* Foundation overrides */
body, html {
	height:auto !important;
}

.row{
	max-width:100vw !important;
}


/* Theme styles */
body, body p{
	/*font-family:'Dharma Gothic M W01 Regular';*/
}

p{
	/*font-size:18px;
	letter-spacing:1px;*/
}

a.nectar-button,
.nectar-button,
.nectar-button span,
h1,h2,h3,h4,h5,h6,
.row .col.section-title h1, 
.row .col.section-title h2,
.voice-footer-menu li a,
header#top nav > ul.sf-menu{
	font-family:'Dharma Gothic P W01 Bold' !important;
	text-rendering: optimizeLegibility;
}

header#top nav > ul.sf-menu li a{
	text-transform:uppercase;
	font-size:32px;
}

header#top nav > ul.sf-menu li:hover a,
header#top nav > ul.sf-menu li a:hover{
	color:#feca45 !important;
}

.voice-footer-menu{
	margin-top:30px;
}

.voice-footer-menu li a{
	font-size:24px;
}

.voice-footer-menu li a:hover,
.voice-footer-menu li a:active,
.voice-footer-menu li a:focus{
	color:#fff;
}

.voice-slogan,
.voice-slogan h1,
.row .voice-slogan .col.section-title h1{
	font-size:48px;
	color:#fff;
}


.voice-social-icon-top{
	
	font-size:36px;
} 

.voice-home-menu,
.voice-home-menu .button,
.voice-home-menu.large .button{
	background-color:rgba(0,0,0,0);
	color:#feca45;
	font-family:'Dharma Gothic E W01 ExBold';
	text-transform:uppercase;
	font-size:32px;
}

.voice-artist-header h1 {
	font-size:55px;
	font-weight:400;
}

.voice-rounded-social {
	border-radius:50px;
	border:solid 1px #fff;
	display:inline-block;
	margin: auto 10px;
	width:64px;
	height:64px;
	line-height:64px;
	color:#fff;
}

.voice-rounded-social:hover{
	border:solid 1px #feca45;
	color:#feca45;
}

.voice-footer-social{
	margin-top:10px;
}

.nectar-animated-title h1,
.nectar-animated-title h2,
.nectar-animated-title h3,
.nectar-animated-title h4,
.nectar-animated-title h5,
.nectar-animated-title h6,
.nectar-animated-title .nectar-animated-title-inner .wrap > *{
	font-weight:400;
	color:#000;
	text-transform:uppercase;
}

.nectar-animated-title h1{
	font-size:48px;
}
